;the command for Sine Wave generator and LED driver (SWG) with Fluorometer
;version MS 1.0.0.0


;Start oscillations with phase shifted sinus 180deg
;	Amplitude - Set manually on SWG
;	Offset - Set manually on SWG
;	Periode - Frequency range depends on manual setting on SWG, changes in this range by parameter V1
Action OSC(Frequency) begin
;	V1 - Frequency (0-100%) in manually preset frequency range
   <0s>=> A4(10ms)			; synchro pulse for constant phase shift
   <-10ms>=> DA4((-1)*Frequency+100)		; set voltage for oscillations = frequency
end;


;Activate oscillations for desired time
Action OSC_ON(duration) begin
;	duration - duration of oscillations
   <0s>=> A3(duration)		;OSCILLATION ON/OFF 
end;







